<template>

  <q-card-section>

    <q-timeline color="grey" layout="comfortable"><!--loose-->

        <q-timeline-entry color="secondary" title="Education" side="left"></q-timeline-entry>

        <q-timeline-entry body="Course Java Back-End Developer, Cibernarium, Barcelona." subtitle="2020" side="right"></q-timeline-entry><!--icon="done_all"-->

        <q-timeline-entry body="Bachelor Degree in Audiovisual Media, Hochschule der Medien, Stutttgart, Germany." subtitle="2007/2011" side="left"></q-timeline-entry>

        <q-timeline-entry body="High school graduation( allgemeine Hochschulreife ), Technische Hochschule, Kuenzelsau, Germany." subtitle="2003/2005" side="left"></q-timeline-entry>

        <q-timeline-entry body="Internship as Graphic Designer at the advertising agency Machwerk, Ludwigsburg, Germany." subtitle="2001/2002" side="right"></q-timeline-entry>

        <q-timeline-entry body="Graphic Design education at Akademie für Komunikation, Stuttgart, Germany." subtitle="1998/2001" side="left"></q-timeline-entry>

    </q-timeline>
        
  </q-card-section>

    
</template>

<script>
export default {
  name: 'CvEducation',
}
</script>